@font-face {
	font-display: swap;
	font-family: orbitron;
	font-style: normal;
	font-weight: 400;
	src: url('Orbitron-Regular.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: orbitron;
	font-style: normal;
	font-weight: 500;
	src: url('Orbitron-Medium.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: orbitron;
	font-style: normal;
	font-weight: 600;
	src: url('Orbitron-SemiBold.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: orbitron;
	font-style: normal;
	font-weight: 700;
	src: url('Orbitron-Bold.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: orbitron;
	font-style: normal;
	font-weight: 800;
	src: url('Orbitron-ExtraBold.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: orbitron;
	font-style: normal;
	font-weight: 900;
	src: url('Orbitron-Black.ttf') format('truetype');
}
